/*一番上*/
.top-contents {
	width:880px;
	margin-left:25px;
	padding-top:5px;
	height:80px;
}

.pan p {
	font-size:90%;
	margin-bottom:15px;
}

.top-contents img {
	margin-right:15px;
	float:left;
}

.top-contents .text-se {
	line-height:30px;
}

/*左メニュー*/
.left-contents {
	width:190px;
	float:left;
	margin-bottom:10px;
}

.left-contents h2 {
	background-repeat:no-repeat;
	width:170px;
	height:30px;
	line-height:30px;
	font-weight:bold;
	color:#FFF;
	padding-left:20px;
	font-size:115%;
}

.left-contents ul {
	background-image:url("../img/submenu-bg.gif");
	background-repeat:repeat-y;
	padding:10px;
}

.left-contents li a {
	background-repeat:no-repeat;
	background-position:left;
	padding:5px 5px 5px 20px;
	width:145px;
	display:block;
	font-size:115%;
	line-height:1.3em;
}

.submenu-under {
	background-image:url("../img/submenu-under.gif");
	background-repeat:no-repeat;
	width:190px;
	height:5px;
}

.left-contents .sub-menu-mouse-on {
	text-decoration:none;
	font-weight:bold;
	width:auto;
}

* html .left-contents .sub-menu-mouse-on {
	margin-bottom:-14px;
}

.sub-sub-menu {
	margin-bottom:10px;
	margin-left:20px;
}

.sub-sub-menu a {
	display:block;
	color:#527189;
	text-decoration:none;
	font-size:90%;
	padding-left:15px;
	background-repeat:no-repeat;
	background-position:left;
	padding-top:5px;
	padding-bottom:5px;
}

.sub-sub-menu a:hover {
	color:#123E5B;
}

.sub-sub-menu .sme-on {
	color:#123E5B;
	font-weight:bold;
}

.sub-sub-menu .sme01 {
	background-image:url("../img/nouson/sub-sub-icon01.gif");
}
.sub-sub-menu .sme02 {
	background-image:url("../img/nouson/sub-sub-icon02.gif");
}

/*中のコンテンツ*/
.right-contents {
	width:670px;
	float:right;
	margin-left:20px;
}

.right-contents h2{
	background-repeat:no-repeat;
	width:645px;
	margin-bottom:30px;
	font-size:140%;
	line-height:35px;
	font-weight:bold;
	padding-left:25px;
}

.right-contents h3{
	background-repeat:no-repeat;
	width:630px;
	margin-bottom:20px;
	font-size:120%;
	line-height:30px;
	font-weight:bold;
	padding-left:20px;
	margin-left:20px;
}

/*コンテンツのリスト*/

.nakami-list {
	width:630px;
	margin-left:20px;
	background-image:url("../img/nakami-center-line.gif");
	background-repeat:repeat-y;
	background-position:center;
	margin-bottom:20px;
}

.nakami-list .contents-lists {
	width:630px;
}

.nakami-list .contents-lists li {
	float:left;
	width:280px;
	padding-right:20px;
	margin-bottom:10px;
}

.nakami-list .contents-lists li a {
	font-size:120%;
	background-image:url("../img/link-icon.gif");
	background-position:left;
	background-repeat:no-repeat;
	padding:10px 10px 10px 25px;
	line-height:150%;
}

.nakami-list .contents-lists li p {
	margin-top:5px;
	margin-bottom:15px;
	padding-left:25px;
}

/*コンテンツの通常バージョン*/

.nakami {
	width:650px;
	margin-left:20px;
	margin-bottom:20px;
}

.nakami_topics {
	width:650px;
	margin-left:20px;
	margin-bottom:20px;
}

.nakami p {
	margin-bottom:30px;
}


/*サブサブメニュー*/

.left-contents .sub-m {
	font-size:102%;
	background-repeat:no-repeat;
	width: auto;
	padding-left:20px;
}

.left-contents .sub-sub-menu-mouse-on {
	text-decoration:none;
	font-weight:bold;
}

.sub-top {
	margin-top:10px;
}

.sub-bottom {
	margin-bottom:10px;
}

* html .left-contents .sub-m {
	margin-bottom:-14px;
}

